@charset "UTF-8";
@import url("grid.css");

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #000;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #f7f7f7;
    --border-color: #ccc;
    --white-color: #fff;
	--dark-color: #333;
	--blue-color: #5db7e8;
	--orange-color: #e95520;
	--red-color: #cc0047;
	--green-color: #a9ce52;
	--navy-color: #2c3c50;
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: var(--link-color);
    text-decoration-line: none;
}
a:hover { 
    color: var(--linkhover-color);
}

/* ヘッダー全体 */
.header {
  position: relative;
}

.header .col {
  display: flex;
  align-items: center;
  padding: 10px 20px;
}

/* ロゴ */
.logo {
  margin: 0;
}

.logo img {
  width: 150px;
}

/* ナビを右に寄せる */
nav {
  margin-left: auto;
}

/* ナビ（PC） */
nav ul {
  display: flex;
  gap: 10px;
  list-style: none;
  margin: 0;
  padding: 0;
}

nav a {
  display: block;
  padding: 0.5rem;
  text-decoration: none;
}

/* ハンバーガーボタン */
#menuBtn {
  display: none;
}

/* =====================
   PC
===================== */
@media screen and (min-width: 768px){

  #navi {
    display: block !important;
  }

}

/* =====================
   スマホ
===================== */
@media screen and (max-width: 767.98px){

  .header .col {
    position: relative;
  }

  /* ボタン表示 */
  #menuBtn {
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/button.png) no-repeat center/contain;
    border: none;
    position: absolute;
    top: 10px;
    right: 10px;
  }

  /* メニュー非表示 */
  #navi {
    display: none;
    width: 100%;
  }

  /* 開いたとき */
  .open #navi {
    display: block;
  }

  /* ボタン切り替え */
  .open #menuBtn {
    background: url(../img/button2.png) no-repeat center/contain;
  }

  nav ul {
    flex-direction: column;
    background: #fff;
    padding: 10px;
  }

  nav li {
    border-bottom: 1px solid #ccc;
  }
}
    

/*メイン画像
-------------------------------------*/
/* トップ画像 */
.top-image {
  position: relative;/* この記述が無いとロゴが画像の上に重ならない */
  background-image: url("../img/main-bgimage.jpg");
  background-size: cover;
  background-position: center;
  height: 640px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: -1;
}

/* 写真にロゴを重ねる */
.top-logo img{
   display: block;
   position: absolute;
   max-height: 540px;
   top: 50%;
   left: 50%;
   transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}

@media screen and (max-width: 767.98px) {
   .top-logo img{
   width: 50vw;
	}
}

@media screen and (max-width: 575.98px) {
   .top-logo img{
   width: 75vw;
	}
}
/*メインコンテンツ
-------------------------------------*/
main {
    margin: 0;
}
section {
	margin: 5rem 0;
	padding: 3rem 0;
}
.gray-back {
	background-color: var(--back-color);
}

.learn-more a{
	display: block;
	width: 50%;
	margin: 2.0rem auto;
	text-align: center;
	padding: 0.5rem;
	border: 2px solid;
	border-color: #333333;
	color: #333333;
	font-weight: 500;
	font-size: 2.0rem;	
	text-decoration: none;
}

@media screen and (max-width: 767.98px){
	.learn-more a{
	width: auto;
}
}

.learn-more a:hover {
 background-color:#333333;
 color: #FFFFFF;
}


/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
}
.catch h2 {
	font-size: 2.7rem;
    padding-bottom: 1rem;
	letter-spacing: 0.1rem;
}

.catch2 {
    text-align: center;
}
.catch2 h2 {
	font-size: 3.0rem;
    padding-bottom: 0.5rem;
	letter-spacing: 0.1rem;
	line-height: 3.7rem;
}

.catch2 h4 {
	font-size: 2.4rem; 
	letter-spacing: 0.5rem;
	margin-top: -2.0rem;
}

.catch2 h5 {
	font-size: 2.6rem; 
	letter-spacing: 0.2rem;
}



.catch2 p {
    padding-top: 1.5rem;
	line-height: 3.0rem;
}


.under {
    border-bottom: 0.4rem solid var(--base-color);
    padding:0 1rem 1rem 1rem;
}

.border-top{
    border-top: 0.4rem solid var(--base-color);
	padding:1rem 1rem;
}

.center {
	text-align: center;
	margin-bottom: 4rem;
}

.space-top{
	padding-top: 3rem;
}

.space-top2{
	padding-top: 0;
}

.space-top3{
	margin: 0 0 4rem 0;
	padding: 0;
}
.space-top3 img{
	width: 75vw;
}

.space-x {
    padding-top:  3rem;
	padding-bottom:  3rem;
	margin: 0 auto;
}

/*業務説明
-------------------------------------*/
.overview {
	display: block;
	max-width: 1024px;
	margin: 2.0rem auto;
}

@media screen and (max-width: 768px) {	
.overview {
	width: 90vw;
}

.overview .row {
    display: flex;
    flex-direction: row;
    padding: 0;
}
}

@media screen and (max-width: 1279.98px) {	
.overview {
	width: 80vw;
}
}


.overview h2{
	font-weight: 500;
	letter-spacing: 0.05rem;
	line-height: 4.2rem;
}

.overview img{
	width: 100%;
	margin: 2.0rem;
}

.provision{
	margin: 0 0.5rem;
	padding: 0.2rem 0.3rem;
 	background: var(--blue-color);
	color: #fff;
	font-size: 3.5rem; 
	letter-spacing: 0.05rem;
	font-weight:600;
}

.bestmatch{
	margin: 0 0.5rem;
	padding: 0.2rem 0.3rem;
 	background: var(--red-color);
	color: #fff;
	font-size: 3.5rem; 
	letter-spacing: 0.05rem;
	font-weight:600;
	line-height: 4.7rem;
}

.business{
	margin: 0 0.5rem;
	padding: 0.2rem 0.3rem;
 	background: var(--green-color);
	color: #fff;
	font-size: 3.5rem; 
	letter-spacing: 0.05rem;
	font-weight:600;
}

/*業務の流れモデルケース
-------------------------------------*/
.case {
	width: 75%;
	margin: 5.0rem auto 2.0rem;
}

@media screen and (min-width: 1279.98px) {	
.case {
	max-width: 960px;
}
}

@media screen and (max-width: 575.98px) {	
.case {
	width: 90%;
}
}

.case h4{
	font-size: 2.4rem; 
	letter-spacing: 0.2rem;
}

.case picture{
	width: 100%;
	margin: 3.0rem auto;
}

.case img{
	width: 100%;
	margin: 3.0rem auto;
}



/*会社概要
-------------------------------------*/
.introduction{
   	display: block;
}

.profile-table {
	margin:auto;
	width: 60%;
	padding: 0 auto;
}

.profile-table table {
 	width: 100%;
 	color: #666666;
}

.profile-table tr {
	margin: 0 0 16px 0;
 	vertical-align:top;
}

.profile-table th {
	width: 17%;
	padding-right: 16px;
	padding-left: 5px;
	text-align-last: justify;
	white-space: nowrap;
}

@media screen and (max-width: 575.98px) {
	.photo-area {
		width: 100%;
}
	.profile-table {
		width: 100%;
}
	
	.profile-table th {
		padding-right: 14px;
		text-align-last: start;
}	
}

.se-career{
	margin:0 auto 30px;
	width: 60%;
	padding: 0 auto;
}

.se-career h5 {
	font-size: 2.0rem;
	letter-spacing: 0.2rem;
	text-align: left;
  	border-bottom: solid 1px gray;
	padding:0 0.5rem 0.5rem;
}

.se-career .reading{
	font-size: 1.3rem;
}

.se-career p{
	margin-top: 1.0rem;
	line-height: 2.5rem;
	padding:0 0.5rem 0.5rem;
}

@media screen and (max-width: 575.98px) {
	.se-career{
		width: 100%;
	}
}

.map-title{
	width: 90%;
	/*background: #FFF;背景色*/
  	padding: 0.2rem;/*文字まわり（上下左右）の余白*/
	margin: 0 auto 10px auto;
	letter-spacing: 0.2rem;
}

/*事業内容
-------------------------------------*/
.business-list{
	width: 60%;
	margin:0 auto;
}	

@media screen and (max-width: 575.98px){
	.business-list{
	width: 100%;
}
}

ul.business-list{
  list-style: none;
  padding: 0.5em 0.7em;
}
ul.business-list li{
  position: relative;
  margin-bottom:5px;
  padding-left: 30px;
  line-height: 2.5em;
  font-weight: 500;
  border-bottom: 1px dashed #666666;
}
ul.business-list li:last-child{
  border:none;
  margin: 0;
  border-bottom: 1px dashed #666666;
}
ul.business-list li:before{
  font-family: FontAwesome;
  content: "\f054";
  position: absolute;
  left: 5px;
  font-size: 1.2em;
  background-position: bottom;
}

.photo-area{
	display: block;
	width: 60%;
	margin:2.0em auto 0 auto;
}

.photo-area ul{
    display: flex;
	padding-left:0;
}
.photo-area li{
    list-style: none;
	margin: auto 0.1em;
}


.photospace {
    margin: 3.0rem auto;
    width: 60%;
    position: relative;
}

@media screen and (max-width: 575.98px) {
	.photospace {
		width: 100%;
	}
}

/*製品一覧
-------------------------------------*/
.photo-list {
  width: 80%;
  margin: 0 auto;

  display: grid !important;
  grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
  gap: 20px !important;
}

.photo-item {
　width: 100% !important;
  min-width: 0;
  text-align: center;
}

.photo-item img {
  width: 100%;
　display: block;
  cursor: pointer;
  border-radius: 8px;
  transition: 0.3s;
}

.photo-item img:hover {
  opacity: 0.8;
}

.photo-item p {
  margin-top: 10px;
}

@media screen and (max-width: 575.98px) {
  .photo-list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}


/*申し込みの流れ
-------------------------------------*/
.flow.row {
	margin-bottom: 3rem;
}

/*フッター
-------------------------------------*/
footer {
	display: flex;
	background-color: #fff;
	margin: 0 auto;
    padding: 1.0rem 0;
	justify-content: center;
	align-content: center;
}


footer h4 {
    border-bottom: 3px solid var(--border-color);
}


footer img{
	width: 50%;
	padding: 0 2rem 0 0;
}
footer p{
	 font-size: 14px;
}

@media screen and (max-width: 575.98px) {	
footer img{
	width: 66%;
	padding: 0 auto;
}
footer p{
	font-size: 13px;
}
}

@media screen and (min-width: 768px) {	
footer img{
	width: 80%;
	padding: 0 0 0 auto;
}

/*お問い合わせ
-------------------------------------*/
.contact-box {
	border: 1px solid var(--border-color);
	text-align: center;
	padding: 2rem 0;
}
.table {
	margin: 4rem 0;
}
.table th {
	width: 250px;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
	color: var(--white-color);
    padding: 1rem 0;
    background-color: var(--navy-color);
}
	
}
.copyright a {
    color: var(--white-color);
    text-decoration: none;
	display: inline;
}

@media screen and (max-width: 768px) {	
	.copyright {
    font-size: 0.95rem;
	text-align: center;
	color: var(--white-color);
	padding: 1.0rem 0;
	background-color: var(--naby-color);
	}
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background-color: var(--base-color);
    color: var(--white-color);
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background-color: var(--link-color);
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){
	
/*ヘッダー
-------------------------------------*/
.header-box {
	display: none;
}	
/*お問い合わせ
-------------------------------------*/
.table th {
	width: 100%;
	display: block;
}	
.table td {
	display: block;
}
}

/*動画の再生
-------------------------------------*/
div.vid_contents {
width: 100%;/*背景色を横幅いっぱいに広げる*/
text-align: center;
margin: auto;
padding: 0 5rem 5rem 5rem;/*ここで動画の周りの余白を調整*/
background: #FFFFFF;/*余白の背景色*/
}
video.vid_main {
width: 100%;
max-width: 1024px;/*PC版での最大幅*/
}
